Browsing Bengali translation

2 of 105 results
2.
Authentication is required to install a local package file.
লোকাল প্যাকেজ ফাইল ইন্সটল করতে অনুমতি প্রয়োজন।
Translated by shababhsiddique on 2009-11-09
Reviewed by nasir khan saikat on 2010-04-05
Located in ../data/org.debian.apt.policy.in.h:2
2 of 105 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.